package com.community.huiju.dao;

import com.community.huiju.model.TpBillStatement;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpBillStatementMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpBillStatement record);

    int insertSelective(TpBillStatement record);

    TpBillStatement selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpBillStatement record);

    int updateByPrimaryKey(TpBillStatement record);
}